[CentOS] PHP 5.2 on Centos4

Jim Perrin jperrin at gmail.com
Thu Jan 22 22:18:38 UTC 2009


On Thu, Jan 22, 2009 at 12:14 PM, John Clement <jc at m4-p.com> wrote:
> Bit of an emergency as I'm told this laptop has to leave here in 15 minutes,
> I've gone ahead and configured, made, installed PHP 5.2 but an httpd restart
> still only sees the old PHP 5.0.4, I think there's a fairly simple way to
> get it to find the 5.2 version I've just installed but can't think what.

php 5.0.4 has been outdated in the centos repos for AGES. I'm actually
rather shocked you were still running it at all.

As Ralph has already stated, you need to say how you installed 5.2,
since it's not available via any centos repo.


-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list